@font-face {
  font-family: 'iconFont';
  src: url('../fonts/iconFont.eot');
  src: url('../fonts/iconFont.eot?#iefix') format('embedded-opentype'), url('../fonts/iconFont.woff') format('woff'), url('../fonts/iconFont.ttf') format('truetype'), url('../fonts/iconFont.svg#iconFont') format('svg');
  font-weight: normal;
  font-style: normal;
}

form {
  margin: 0 0 14pt;
}
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 14pt;
  font-size: 16.5pt;
  line-height: 28pt;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
legend small {
  font-size: 10.5pt;
  color: #999999;
}
label {
  display: block;
  margin: 5px 0;
}
.input-control.checkbox,
.input-control.radio,
.input-control.switch,
.input-control.text,
.input-control.password,
.input-control.select,
.input-control.textarea {
  display: inline-block;
  cursor: pointer;
  position: relative;
  margin-bottom: 7pt;
}
.input-control.checkbox input[type="checkbox"],
.input-control.radio input[type="checkbox"],
.input-control.checkbox input[type="radio"],
.input-control.radio input[type="radio"] {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
}
.input-control.checkbox input[type="checkbox"]:focus ~ .check,
.input-control.radio input[type="checkbox"]:focus ~ .check,
.input-control.checkbox input[type="radio"]:focus ~ .check,
.input-control.radio input[type="radio"]:focus ~ .check {
  outline: 1px #999999 dotted !important;
}
.input-control.checkbox .caption,
.input-control.radio .caption {
  margin: 0 5px;
}
.input-control.checkbox .check,
.input-control.radio .check {
  width: 20px;
  height: 20px;
  background-color: #ffffff;
  border: 2px #d9d9d9 solid;
  padding: 0;
  margin: 0 5px 0 0;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.input-control.checkbox.text-left .check,
.input-control.radio.text-left .check {
  margin: 0 0 0 5px;
}
.input-control.checkbox:hover .check,
.input-control.radio:hover .check {
  border-color: #919191;
}
.input-control.checkbox .check:active,
.input-control.radio .check:active {
  border-color: #1e1e1e;
}
.input-control.checkbox .check:focus,
.input-control.radio .check:focus {
  border-color: #919191;
}
.input-control.checkbox .check:after,
.input-control.radio .check:after {
  position: absolute;
  font-family: iconFont;
  font-size: 9pt;
  line-height: 9pt;
}
.input-control.checkbox input[type="checkbox"]:checked ~ .check:after,
.input-control.radio input[type="checkbox"]:checked ~ .check:after,
.input-control.checkbox input[type="radio"]:checked ~ .check:after,
.input-control.radio input[type="radio"]:checked ~ .check:after {
  content: "\e08a";
  margin: 2px;
  top: 0;
  color: #1d1d1d;
}
.input-control.checkbox input[type="checkbox"]:disabled ~ .check,
.input-control.radio input[type="checkbox"]:disabled ~ .check,
.input-control.checkbox input[type="radio"]:disabled ~ .check,
.input-control.radio input[type="radio"]:disabled ~ .check {
  border-color: #d9d9d9;
  background-color: #e6e6e6;
}
.input-control.checkbox input[type="checkbox"]:disabled ~ .check:after,
.input-control.radio input[type="checkbox"]:disabled ~ .check:after,
.input-control.checkbox input[type="radio"]:disabled ~ .check:after,
.input-control.radio input[type="radio"]:disabled ~ .check:after {
  color: #8a8a8a;
}
.input-control.checkbox input[data-show="intermediate"] ~ .check:after,
.input-control.radio input[data-show="intermediate"] ~ .check:after,
.input-control.checkbox input[data-show="intermediate"]:checked ~ .check:after,
.input-control.radio input[data-show="intermediate"]:checked ~ .check:after {
  display: block;
  content: "" !important;
  width: 10px;
  height: 10px;
  background-color: #1d1d1d;
  margin: 3px;
}
.input-control.checkbox input[data-show="intermediate"]:disabled ~ .check:after,
.input-control.radio input[data-show="intermediate"]:disabled ~ .check:after {
  background-color: #8a8a8a;
}
.input-control.radio .check {
  border-radius: 50%;
}
.input-control.radio.default-style input[type="radio"]:checked ~ .check:after {
  display: block;
  content: "" !important;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #1d1d1d;
  margin: 3px;
}
.input-control.radio.default-style input[type="radio"]:checked:disabled ~ .check:after {
  background-color: #8a8a8a;
}
.input-control.switch input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
}
.input-control.switch .caption {
  margin: 0 5px;
}
.input-control.switch .check {
  position: relative;
  width: 45px;
  height: 18px;
  outline: 2px #a6a6a6 solid;
  border: 1px #fff solid;
  cursor: pointer;
  background: #A6A6A6;
  z-index: 1;
  display: inline-block;
  vertical-align: middle;
}
.input-control.switch .check:after {
  position: absolute;
  left: -1px;
  top: -1px;
  display: block;
  content: "";
  width: 9px;
  height: 16px;
  outline: 2px #333 solid;
  border: 1px #333 solid;
  cursor: pointer;
  background: #333;
  z-index: 2;
}
.input-control.switch input[type="checkbox"]:focus ~ .check,
.input-control.switch input[type="radio"]:focus ~ .check {
  outline: 1px #999999 dotted !important;
}
.input-control.switch input[type="checkbox"]:checked ~ .check {
  background: #008287;
}
.input-control.switch input[type="checkbox"]:checked ~ .check:after {
  left: auto;
  right: -1px;
}
.input-control.switch input[type="checkbox"]:disabled ~ .check {
  background-color: #e6e6e6;
  border-color: #ffffff;
}
.input-control.switch input[type="checkbox"]:disabled ~ .check:after {
  background-color: #8a8a8a;
  outline-color: #8a8a8a;
  border-color: #8a8a8a;
}
.input-control.text,
.input-control.password,
.input-control.file,
.input-control.email,
.input-control.tel,
.input-control.number {
  display: inline-block;
  cursor: pointer;
  position: relative;
  background-color: #fff;
  outline: 0;
  height: 34px;
  width: 100%;
}
.input-control.text .btn-clear,
.input-control.password .btn-clear,
.input-control.file .btn-clear,
.input-control.email .btn-clear,
.input-control.tel .btn-clear,
.input-control.number .btn-clear,
.input-control.text .btn-reveal,
.input-control.password .btn-reveal,
.input-control.file .btn-reveal,
.input-control.email .btn-reveal,
.input-control.tel .btn-reveal,
.input-control.number .btn-reveal,
.input-control.text .btn-date,
.input-control.password .btn-date,
.input-control.file .btn-date,
.input-control.email .btn-date,
.input-control.tel .btn-date,
.input-control.number .btn-date,
.input-control.text .btn-file,
.input-control.password .btn-file,
.input-control.file .btn-file,
.input-control.email .btn-file,
.input-control.tel .btn-file,
.input-control.number .btn-file,
.input-control.text .btn-search,
.input-control.password .btn-search,
.input-control.file .btn-search,
.input-control.email .btn-search,
.input-control.tel .btn-search,
.input-control.number .btn-search {
  background-color: #F0F0F0;
  position: absolute;
  top: 5px;
  z-index: 2;
  border: 0;
  right: 4px;
  width: 24px;
  height: 24px;
  min-height: 1px;
  min-width: 1px;
  padding: 0;
  margin: 0;
  display: none;
}
.input-control.text .btn-clear:after,
.input-control.password .btn-clear:after,
.input-control.file .btn-clear:after,
.input-control.email .btn-clear:after,
.input-control.tel .btn-clear:after,
.input-control.number .btn-clear:after,
.input-control.text .btn-reveal:after,
.input-control.password .btn-reveal:after,
.input-control.file .btn-reveal:after,
.input-control.email .btn-reveal:after,
.input-control.tel .btn-reveal:after,
.input-control.number .btn-reveal:after,
.input-control.text .btn-date:after,
.input-control.password .btn-date:after,
.input-control.file .btn-date:after,
.input-control.email .btn-date:after,
.input-control.tel .btn-date:after,
.input-control.number .btn-date:after,
.input-control.text .btn-file:after,
.input-control.password .btn-file:after,
.input-control.file .btn-file:after,
.input-control.email .btn-file:after,
.input-control.tel .btn-file:after,
.input-control.number .btn-file:after,
.input-control.text .btn-search:after,
.input-control.password .btn-search:after,
.input-control.file .btn-search:after,
.input-control.email .btn-search:after,
.input-control.tel .btn-search:after,
.input-control.number .btn-search:after {
  font-family: iconFont;
  font-size: 1em;
}
.input-control.text .btn-clear:not(:disabled):active,
.input-control.password .btn-clear:not(:disabled):active,
.input-control.file .btn-clear:not(:disabled):active,
.input-control.email .btn-clear:not(:disabled):active,
.input-control.tel .btn-clear:not(:disabled):active,
.input-control.number .btn-clear:not(:disabled):active,
.input-control.text .btn-reveal:not(:disabled):active,
.input-control.password .btn-reveal:not(:disabled):active,
.input-control.file .btn-reveal:not(:disabled):active,
.input-control.email .btn-reveal:not(:disabled):active,
.input-control.tel .btn-reveal:not(:disabled):active,
.input-control.number .btn-reveal:not(:disabled):active,
.input-control.text .btn-date:not(:disabled):active,
.input-control.password .btn-date:not(:disabled):active,
.input-control.file .btn-date:not(:disabled):active,
.input-control.email .btn-date:not(:disabled):active,
.input-control.tel .btn-date:not(:disabled):active,
.input-control.number .btn-date:not(:disabled):active,
.input-control.text .btn-file:not(:disabled):active,
.input-control.password .btn-file:not(:disabled):active,
.input-control.file .btn-file:not(:disabled):active,
.input-control.email .btn-file:not(:disabled):active,
.input-control.tel .btn-file:not(:disabled):active,
.input-control.number .btn-file:not(:disabled):active,
.input-control.text .btn-search:not(:disabled):active,
.input-control.password .btn-search:not(:disabled):active,
.input-control.file .btn-search:not(:disabled):active,
.input-control.email .btn-search:not(:disabled):active,
.input-control.tel .btn-search:not(:disabled):active,
.input-control.number .btn-search:not(:disabled):active {
  background-color: #1d1d1d;
  color: #ffffff;
}
.input-control.text .btn-clear:active,
.input-control.password .btn-clear:active,
.input-control.file .btn-clear:active,
.input-control.email .btn-clear:active,
.input-control.tel .btn-clear:active,
.input-control.number .btn-clear:active,
.input-control.text .btn-reveal:active,
.input-control.password .btn-reveal:active,
.input-control.file .btn-reveal:active,
.input-control.email .btn-reveal:active,
.input-control.tel .btn-reveal:active,
.input-control.number .btn-reveal:active,
.input-control.text .btn-date:active,
.input-control.password .btn-date:active,
.input-control.file .btn-date:active,
.input-control.email .btn-date:active,
.input-control.tel .btn-date:active,
.input-control.number .btn-date:active,
.input-control.text .btn-file:active,
.input-control.password .btn-file:active,
.input-control.file .btn-file:active,
.input-control.email .btn-file:active,
.input-control.tel .btn-file:active,
.input-control.number .btn-file:active,
.input-control.text .btn-search:active,
.input-control.password .btn-search:active,
.input-control.file .btn-search:active,
.input-control.email .btn-search:active,
.input-control.tel .btn-search:active,
.input-control.number .btn-search:active {
  left: auto;
}
.input-control.text .btn-clear:focus,
.input-control.password .btn-clear:focus,
.input-control.file .btn-clear:focus,
.input-control.email .btn-clear:focus,
.input-control.tel .btn-clear:focus,
.input-control.number .btn-clear:focus,
.input-control.text .btn-reveal:focus,
.input-control.password .btn-reveal:focus,
.input-control.file .btn-reveal:focus,
.input-control.email .btn-reveal:focus,
.input-control.tel .btn-reveal:focus,
.input-control.number .btn-reveal:focus,
.input-control.text .btn-date:focus,
.input-control.password .btn-date:focus,
.input-control.file .btn-date:focus,
.input-control.email .btn-date:focus,
.input-control.tel .btn-date:focus,
.input-control.number .btn-date:focus,
.input-control.text .btn-file:focus,
.input-control.password .btn-file:focus,
.input-control.file .btn-file:focus,
.input-control.email .btn-file:focus,
.input-control.tel .btn-file:focus,
.input-control.number .btn-file:focus,
.input-control.text .btn-search:focus,
.input-control.password .btn-search:focus,
.input-control.file .btn-search:focus,
.input-control.email .btn-search:focus,
.input-control.tel .btn-search:focus,
.input-control.number .btn-search:focus {
  outline: 1px #ccc dotted ;
}
.input-control.text input:focus ~ .btn-clear,
.input-control.password input:focus ~ .btn-clear,
.input-control.file input:focus ~ .btn-clear,
.input-control.email input:focus ~ .btn-clear,
.input-control.tel input:focus ~ .btn-clear,
.input-control.number input:focus ~ .btn-clear,
.input-control.text input:focus ~ .btn-reveal,
.input-control.password input:focus ~ .btn-reveal,
.input-control.file input:focus ~ .btn-reveal,
.input-control.email input:focus ~ .btn-reveal,
.input-control.tel input:focus ~ .btn-reveal,
.input-control.number input:focus ~ .btn-reveal {
  display: block;
}
.input-control.text input:not(:focus) ~ .btn-clear:active,
.input-control.password input:not(:focus) ~ .btn-clear:active,
.input-control.file input:not(:focus) ~ .btn-clear:active,
.input-control.email input:not(:focus) ~ .btn-clear:active,
.input-control.tel input:not(:focus) ~ .btn-clear:active,
.input-control.number input:not(:focus) ~ .btn-clear:active,
.input-control.text input:not(:focus) ~ .btn-reveal:active,
.input-control.password input:not(:focus) ~ .btn-reveal:active,
.input-control.file input:not(:focus) ~ .btn-reveal:active,
.input-control.email input:not(:focus) ~ .btn-reveal:active,
.input-control.tel input:not(:focus) ~ .btn-reveal:active,
.input-control.number input:not(:focus) ~ .btn-reveal:active {
  display: block;
}
.input-control.text .btn-clear:after,
.input-control.password .btn-clear:after,
.input-control.file .btn-clear:after,
.input-control.email .btn-clear:after,
.input-control.tel .btn-clear:after,
.input-control.number .btn-clear:after {
  content: "\e00d";
}
.input-control.text .btn-reveal:after,
.input-control.password .btn-reveal:after,
.input-control.file .btn-reveal:after,
.input-control.email .btn-reveal:after,
.input-control.tel .btn-reveal:after,
.input-control.number .btn-reveal:after {
  content: "\e007";
}
.input-control.text .btn-search:after,
.input-control.password .btn-search:after,
.input-control.file .btn-search:after,
.input-control.email .btn-search:after,
.input-control.tel .btn-search:after,
.input-control.number .btn-search:after {
  content: "\e00e";
}
.input-control.text .btn-date:after,
.input-control.password .btn-date:after,
.input-control.file .btn-date:after,
.input-control.email .btn-date:after,
.input-control.tel .btn-date:after,
.input-control.number .btn-date:after {
  content: "\e013";
}
.input-control.text .btn-file:after,
.input-control.password .btn-file:after,
.input-control.file .btn-file:after,
.input-control.email .btn-file:after,
.input-control.tel .btn-file:after,
.input-control.number .btn-file:after {
  content: "\e008";
}
.input-control.text .btn-search,
.input-control.password .btn-search,
.input-control.file .btn-search,
.input-control.email .btn-search,
.input-control.tel .btn-search,
.input-control.number .btn-search {
  display: block;
}
.input-control.text .btn-date,
.input-control.password .btn-date,
.input-control.file .btn-date,
.input-control.email .btn-date,
.input-control.tel .btn-date,
.input-control.number .btn-date {
  display: block;
}
.input-control.text .btn-file,
.input-control.password .btn-file,
.input-control.file .btn-file,
.input-control.email .btn-file,
.input-control.tel .btn-file,
.input-control.number .btn-file {
  display: block;
}
.input-control.text [class*="btn-"],
.input-control.password [class*="btn-"],
.input-control.file [class*="btn-"],
.input-control.email [class*="btn-"],
.input-control.tel [class*="btn-"],
.input-control.number [class*="btn-"] {
  background-color: transparent;
}
.input-control.text input::-ms-reveal,
.input-control.password input::-ms-reveal,
.input-control.file input::-ms-reveal,
.input-control.email input::-ms-reveal,
.input-control.tel input::-ms-reveal,
.input-control.number input::-ms-reveal,
.input-control.text input::-ms-clear,
.input-control.password input::-ms-clear,
.input-control.file input::-ms-clear,
.input-control.email input::-ms-clear,
.input-control.tel input::-ms-clear,
.input-control.number input::-ms-clear {
  display: none;
}
.input-control.text input,
.input-control.password input,
.input-control.file input,
.input-control.email input,
.input-control.tel input,
.input-control.number input {
  border: 1px #d9d9d9 solid;
  width: 100%;
  height: 100%;
  padding: 5px;
  z-index: 1;
  -webkit-appearance: none;
}
.input-control.text input:focus,
.input-control.password input:focus,
.input-control.file input:focus,
.input-control.email input:focus,
.input-control.tel input:focus,
.input-control.number input:focus {
  outline: 0;
  border-color: #919191;
}
.input-control.text input:disabled,
.input-control.password input:disabled,
.input-control.file input:disabled,
.input-control.email input:disabled,
.input-control.tel input:disabled,
.input-control.number input:disabled {
  padding-right: 5px;
}
.input-control.text input:disabled ~ .btn-clear,
.input-control.password input:disabled ~ .btn-clear,
.input-control.file input:disabled ~ .btn-clear,
.input-control.email input:disabled ~ .btn-clear,
.input-control.tel input:disabled ~ .btn-clear,
.input-control.number input:disabled ~ .btn-clear,
.input-control.text input:disabled ~ .btn-reveal,
.input-control.password input:disabled ~ .btn-reveal,
.input-control.file input:disabled ~ .btn-reveal,
.input-control.email input:disabled ~ .btn-reveal,
.input-control.tel input:disabled ~ .btn-reveal,
.input-control.number input:disabled ~ .btn-reveal {
  display: none;
}
.input-control.text input::-moz-placeholder,
.input-control.password input::-moz-placeholder,
.input-control.file input::-moz-placeholder,
.input-control.email input::-moz-placeholder,
.input-control.tel input::-moz-placeholder,
.input-control.number input::-moz-placeholder {
  color: #999999;
}
.input-control.text input::-webkit-input-placeholder,
.input-control.password input::-webkit-input-placeholder,
.input-control.file input::-webkit-input-placeholder,
.input-control.email input::-webkit-input-placeholder,
.input-control.tel input::-webkit-input-placeholder,
.input-control.number input::-webkit-input-placeholder {
  color: #999999;
}
.input-control.select,
.input-control.textarea {
  display: inline-block;
  cursor: pointer;
  position: relative;
  width: 100%;
}
.input-control.select select,
.input-control.textarea select,
.input-control.select textarea,
.input-control.textarea textarea {
  border: 1px #d9d9d9 solid;
  width: 100%;
  padding: 5px;
}
.input-control.select select:focus,
.input-control.textarea select:focus,
.input-control.select textarea:focus,
.input-control.textarea textarea:focus {
  outline: 0;
  border-color: #919191;
}
.input-control.select select:disabled,
.input-control.textarea select:disabled,
.input-control.select textarea:disabled,
.input-control.textarea textarea:disabled {
  padding-right: 5px;
}
.input-control.select textarea,
.input-control.textarea textarea {
  min-height: 100px;
}
.input-control.text.warning-state input,
.input-control.password.warning-state input,
.input-control.select.warning-state input,
.input-control.textarea.warning-state input,
.input-control.file.warning-state input,
.input-control.email.warning-state input,
.input-control.tel.warning-state input,
.input-control.number.warning-state input,
.input-control.text.warning-state select,
.input-control.password.warning-state select,
.input-control.select.warning-state select,
.input-control.textarea.warning-state select,
.input-control.file.warning-state select,
.input-control.email.warning-state select,
.input-control.tel.warning-state select,
.input-control.number.warning-state select,
.input-control.text.warning-state textarea,
.input-control.password.warning-state textarea,
.input-control.select.warning-state textarea,
.input-control.textarea.warning-state textarea,
.input-control.file.warning-state textarea,
.input-control.email.warning-state textarea,
.input-control.tel.warning-state textarea,
.input-control.number.warning-state textarea {
  border-color: #fa6800;
}
.input-control.text.error-state input,
.input-control.password.error-state input,
.input-control.select.error-state input,
.input-control.textarea.error-state input,
.input-control.file.error-state input,
.input-control.email.error-state input,
.input-control.tel.error-state input,
.input-control.number.error-state input,
.input-control.text.error-state select,
.input-control.password.error-state select,
.input-control.select.error-state select,
.input-control.textarea.error-state select,
.input-control.file.error-state select,
.input-control.email.error-state select,
.input-control.tel.error-state select,
.input-control.number.error-state select,
.input-control.text.error-state textarea,
.input-control.password.error-state textarea,
.input-control.select.error-state textarea,
.input-control.textarea.error-state textarea,
.input-control.file.error-state textarea,
.input-control.email.error-state textarea,
.input-control.tel.error-state textarea,
.input-control.number.error-state textarea {
  border-color: #e51400;
}
.input-control.text.info-state input,
.input-control.password.info-state input,
.input-control.select.info-state input,
.input-control.textarea.info-state input,
.input-control.file.info-state input,
.input-control.email.info-state input,
.input-control.tel.info-state input,
.input-control.number.info-state input,
.input-control.text.info-state select,
.input-control.password.info-state select,
.input-control.select.info-state select,
.input-control.textarea.info-state select,
.input-control.file.info-state select,
.input-control.email.info-state select,
.input-control.tel.info-state select,
.input-control.number.info-state select,
.input-control.text.info-state textarea,
.input-control.password.info-state textarea,
.input-control.select.info-state textarea,
.input-control.textarea.info-state textarea,
.input-control.file.info-state textarea,
.input-control.email.info-state textarea,
.input-control.tel.info-state textarea,
.input-control.number.info-state textarea {
  border-color: #4390df;
}
.input-control.text.success-state input,
.input-control.password.success-state input,
.input-control.select.success-state input,
.input-control.textarea.success-state input,
.input-control.file.success-state input,
.input-control.email.success-state input,
.input-control.tel.success-state input,
.input-control.number.success-state input,
.input-control.text.success-state select,
.input-control.password.success-state select,
.input-control.select.success-state select,
.input-control.textarea.success-state select,
.input-control.file.success-state select,
.input-control.email.success-state select,
.input-control.tel.success-state select,
.input-control.number.success-state select,
.input-control.text.success-state textarea,
.input-control.password.success-state textarea,
.input-control.select.success-state textarea,
.input-control.textarea.success-state textarea,
.input-control.file.success-state textarea,
.input-control.email.success-state textarea,
.input-control.tel.success-state textarea,
.input-control.number.success-state textarea {
  border-color: #60a917;
}
.input-control.text input[data-state="warning"],
.input-control.password input[data-state="warning"],
.input-control.select input[data-state="warning"],
.input-control.textarea input[data-state="warning"],
.input-control.file input[data-state="warning"],
.input-control.email input[data-state="warning"],
.input-control.tel input[data-state="warning"],
.input-control.number input[data-state="warning"] {
  border-color: #fa6800;
}
.input-control.text input[data-state="error"],
.input-control.password input[data-state="error"],
.input-control.select input[data-state="error"],
.input-control.textarea input[data-state="error"],
.input-control.file input[data-state="error"],
.input-control.email input[data-state="error"],
.input-control.tel input[data-state="error"],
.input-control.number input[data-state="error"] {
  border-color: #e51400;
}
.input-control.text input[data-state="info"],
.input-control.password input[data-state="info"],
.input-control.select input[data-state="info"],
.input-control.textarea input[data-state="info"],
.input-control.file input[data-state="info"],
.input-control.email input[data-state="info"],
.input-control.tel input[data-state="info"],
.input-control.number input[data-state="info"] {
  border-color: #4390df;
}
.input-control.text input[data-state="success"],
.input-control.password input[data-state="success"],
.input-control.select input[data-state="success"],
.input-control.textarea input[data-state="success"],
.input-control.file input[data-state="success"],
.input-control.email input[data-state="success"],
.input-control.tel input[data-state="success"],
.input-control.number input[data-state="success"] {
  border-color: #60a917;
}
.input-control.text[class*="span"],
.input-control.password[class*="span"],
.input-control.select[class*="span"],
.input-control.textarea[class*="span"],
.input-control.file[class*="span"],
.input-control.email[class*="span"],
.input-control.tel[class*="span"],
.input-control.number[class*="span"] {
  margin-left: 0;
}
.input-control.file {
  overflow: hidden;
}
.input-control.file input[type="file"] {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
  bottom: 0;
  right: 0;
}
